body{
	min-width: 1350px;
	background-color: #faf0dc;
	
}
.shengzhengfulianghui20260126{
	width: 100%;
	min-height: 2300px;
	background: url(/images/6309/2026shenglianghui20260121.png) no-repeat top center;
}
.sdslh20260120 {
	width: 100%;
	height: 700px;
}

.sdslhzhongjian20260120 {
	width: 100%;
	min-height: 1600px;
}

.sdlhcenter20260120 {
	width: 1276px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.sdlhlhyw20260120 {
	width: 100%;
	height: 543px;
	margin: 0 auto;
	background: url(/images/6309/lianghuiyaowenbeijing20260120.png) no-repeat top center;
	overflow: hidden;
}
.sdlianghuilanmu20260120{
	width: 1057px;
	margin: 0 auto;
	margin-top: 20px;
}
.lhywzuo20260120 {
	width: 572px;
	height: 322px;
	float: left;
	margin-top: 30px;
	margin-left: 85px;
	overflow: hidden;
	position: relative;
}

.lhywzuolunbo20260120 {
	overflow: hidden;
	width: 572px;
	height: 322px;
}

.lhywzuolunbo20260120>ul {
	margin: 0px;
	padding: 0px;
}

.lhywzuolunbo20260120>ul>li {
	width: 572px;
	height: 322px;
	position: relative;
	float: left;
}

.lhywzuolunbo20260120 ul li a img {
	width: 572px;
	height: 288px;
}

.lhywzuolunbo20260120 ul li a p {
	width: 100%;
	height: 45px;
	background-color: #d52021;
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-size: 22px;
	color: #ffd8a5;
	padding-left: 25px;
	line-height: 45px;
}

.lunbohd20260120 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 80px;
	height: 25px;
}

.lunbohd20260120 ul {
	margin: 0px;
	padding: 0px;
}

.lunbohd20260120 ul li {
	float: left;
	width: 10px;
	height: 10px;
	background-color: #ffffff;
	margin-left: 10px;
	border-radius: 100%;
}

.lunbohd20260120 ul .on {
	background-color: coral;
}

.lhywyuo20260120 {
	width: 510px;
	height: 322px;
	float: left;
	margin-top: 30px;
	margin-left: 15px;
	background: url(/images/6309/lianghuiyaowendixian20260120.png) no-repeat bottom left;
}

.lhywlist20260120 {
	width: 510px;
	height: 322px;
	position: relative;
}

.lhywlist20260120 ul {
	margin: 0px;
	padding: 0px;
}

.lhywlist20260120 ul li {
	font-size: 22px;
	margin-top: 26px;
	padding-left: 25px;
	background: url(/images/6309/shenglianghuidian20260120.png) no-repeat left center;
}
.lhywlist20260120 ul li:nth-child(1){
	margin-top: 0px;
}
.lhywlist20260120 ul li a {
	color: #000000;
}

.lhywlist20260120>a {
	position: absolute;
	bottom: 0px;
	right: 0px;
	color: #000000;
}

.lhreyi20260120 {
	width: 100%;
	height: 325px;
	margin-top: 50px;
}

.lhreyilanmu20260120 {
	margin: 0 auto;
	width: 1297px;
}

.lhreyilist20260120 {
	width: 100%;
	height: 235px;
	margin-top: 35px;
	position: relative;
}

.lhreyilist20260120 ul {
	margin: 0px;
	padding: 0px;
}

.lhreyilist20260120 ul li {
	float: left;
	width: 600px;
	height: 50px;
	font-size: 26px;
	line-height: 50px;
	margin-left: 36px;
	padding-left: 25px;
	background: url(/images/6309/lianghuirepingdian20260120.png) no-repeat left center;
}

.lhreyilist20260120 ul li a {
	color: #000000;
}

.lhreyilist20260120>a {
	position: absolute;
	bottom: 35px;
	right: 5px;
	color: #000000;
}

.shututujie20260120 {
	width: 100%;
	height: 660px;
	margin-top: 40px;
}

.shutulanmu20260120 {
	width: 1297px;
	margin: 0 auto;
}

.shututujielist20260120 {
	width: 100%;
	height: 510px;
	margin-top: 29px;
	overflow: hidden;
}

.shututujielist20260120 ul {
	margin: 0px;
	padding: 0px;
}

.shututujielist20260120 ul li {
	width: 425px;
	height: 510px;
	float: left;
	overflow: hidden;
}

.shututujielist20260120 ul li div {
	display: flex;
	justify-content: center;
	align-items: center;
}

.shututujielist20260120 ul li div a img {
	width: 397px;
	height: 510px;
}

.shiguanlianghui20260120 {
	width: 100%;
	height: 505px;
	margin-top: 50px;
}

.shuguanlianghuilanmu20260120 {
	width: 1297px;
	margin: 0 auto;
}

.shiguanlianghuilist20260120 {
	width: 100%;
	height: 353px;
	margin-top: 30px;
	overflow: hidden;
}

.shiguanlianghuilist20260120 ul {
	margin: 0px;
	padding: 0px;
}

.shiguanlianghuilist20260120 ul li {
	width: 638px;
	height: 353px;
	float: left;
	overflow: hidden;
}

.shiguanlianghuilist20260120 ul li div {
	display: flex;
	justify-content: center;
	align-items: center;
}

.shiguanlianghuilist20260120 ul li div a img {
	width: 618px;
	height: 353px;
}

.quanweifangbu20260120 {
	width: 100%;
	height: 930px;
	margin-top: 80px;
}

.quanweifangbulanmu20260120 {
	width: 1297px;
	margin: 0 auto;
}

.quanweifangbulist20260120 {
	width: 1171px;
	height: 818px;
	margin: 0 auto;
	margin-top: 30px;
	background: url(/images/6309/dianzishu20260120.png) no-repeat top left;
	overflow: hidden;
}

.quanweifabulistzuo20260120 {
	margin-left: 122px;
	margin-top: 132px;
	width: 50px;
	height: 560px;
	float: left;
}

.quanweifabulistzuo20260120 ul {
	margin: 0px;
	padding: 0px;
}

.quanweifabulistzuo20260120 ul li {
	margin-top: 130px;
}

.quanweifabulistzuo20260120 ul li:nth-child(1) {
	margin-top: 0px;
}

.quanweifabulistyou20260120 {
	width: 828px;
	height: 637px;
	background-color: #fff1e0;
	float: left;
	margin-left: 35px;
	margin-top: 55px;
	overflow: hidden;
}

.quanweifabulistyouwenzhang20260120 {
	width: 772px;
	height: 584px;
	margin-top: 30px;
	margin-left: 30px;
	overflow: auto;
	padding-right: 10px;
}

.quanweifabulistyouwenzhang20260120::-webkit-scrollbar {
	width: 6px;
	height: 3px;
}

.quanweifabulistyouwenzhang20260120::-webkit-scrollbar-thumb {
	border-radius: 3px;
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: #c7c4c4;
}

.quanweifabulistyouwenzhang20260120::-webkit-scrollbar-track {
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2) inset;
}

.quanweifabulistyouwenzhang20260120::-webkit-scrollbar-corner {
    background: transparent;
}
.yanjianxiance20260120{
	width: 100%;
	height: 610px;
	margin-top: 50px;
}
.jianyanxiancelanmu20260120{
	width: 1297px;
	margin: 0 auto;
}
.jianyanxiancelist20260120{
	width: 1173px;
	height: 300px;
	background-color: #d21111;
	margin: 0 auto;
}
.jianyanxiancelist20260120 ul{
	margin-top: 50px;
	padding: 0px;
}
.jianyanxiancelist20260120 ul li{
	margin-left: 47px;
	float: left;
	margin-top: 40px;
}